/*Layouts---------------------------------------------------*/
h2.flex-media-content, h3.flex-media-content, h4.flex-media-content {
    margin-top: 0;
    border-bottom: 1px dotted #ccc;
    clear: both!important;
}
h2.flex-media-content a, h3.flex-media-content a, h4.flex-media-content a {
    text-decoration: none;
}
h2.flex-media-content a:hover, h3.flex-media-content a:hover, h4.flex-media-content a:hover {
    text-decoration: underline;
}
.flex-media-figure img {
    float: left;
    margin: 0 1.5em 0 0;
}
.flex-media-content ul {
    overflow: hidden;
    margin: 0!important;
}
.responsive-layout-wide .ga.flex-media {
    height: 150px!important;
}
.responsive-layout-normal .ga.flex-media {
    height: 175px!important;
}
div.boxonecol, div.boxonecol-150 {
    clear: both;
    margin: 0 1em 0 0;
}
div.boxonecol h2, div.boxonecol-150 h2, div.boxonecol h3, div.boxonecol-150 h3 {
    font-size: 1.3em;
    padding: 0 0.2em 0.2em 0;
    border-bottom: 1px dotted #ccc;
    overflow: hidden;
}
div.boxonecol p, div.boxonecol-150 p {
    overflow: hidden;
}
div.boxonecol ul, div.boxonecol-150 ul {
    overflow: hidden;
    margin: 0!important;
}
div.boxonecol img {
    float: left;
    margin: 0 1.5em 1.5em 0;
}
div.boxonecol-150 img {
    float: left;
    margin: 0 1.5em 1.5em 0;
    width: 150px;
}
.flex-container, #tabnav, .accessible-megamenu, .flex-media {
    display: table!important;
    width: 100%;
    height: 100%;
    margin-left: 0;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap!important;
}
.accessible-megamenu .accessible-megamenu-panel {
    display: table!important;
    margin-left: 0;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap!important;
}
.box-one, .box-two, .box-three, .five-cols-box-one, #tabnav li {
    display: table-cell!important;
    text-align: left;
    padding: 0.95em;
    vertical-align: top;
    line-height: 1.5em;
}
.accessible-megamenu .accessible-megamenu-panel-group {
    font-size: 1.15em;
}
.accessible-megamenu .accessible-megamenu-top-nav-item {
    display: table-cell!important;
    text-align: center!important;
    padding: 0 1em 0 1em;
    vertical-align: top;
    line-height: 1.5em;
    width: 16.5%;
    font-size: 1.05em;
}
.accessible-megamenu li.first.leaf.accessible-megamenu-top-nav-item {
    width: 6%;
}
.responsive-layout-normal .accessible-megamenu .accessible-megamenu-top-nav-item {
    display: table-cell!important;
    padding: 0.5em;
    vertical-align: top;
    line-height: 1.5em;
    font-size: 0.95em;
}
.responsive-layout-normal .accessible-megamenu .accessible-megamenu-top-nav-item, .responsive-layout-narrow .accessible-megamenu .accessible-megamenu-top-nav-item {
    height: 50px;
}
.accessible-megamenu .accessible-megamenu-top-nav-item {
    width: 15.5%;
}
.responsive-layout-normal .accessible-megamenu li.first.leaf.accessible-megamenu-top-nav-item, .responsive-layout-narrow .accessible-megamenu li.first.leaf.accessible-megamenu-top-nav-item {
    width: 7%!important;
}
#topic-page .box-one {
    display: inline-block!important;
    width: 240px;
}
.static-popular .box-one {
    display: inline-block!important;
    width: 253px;
    margin: 0;
}
.hero .box-one {
    display: inline-block!important;
    width: 241px;
    height: 165px;
    margin: 0;
}
.responsive-layout-normal .hero .box-one {
    display: inline-block!important;
    width: 291px;
    height: 183px;
    margin: 0;
}
.promo-feature .box-one .promo-box a:hover, .hvr-sweep-to-top .promo-box:hover, .hvr-sweep-to-top .promo-box:focus, .hvr-sweep-to-top .promo-box:active, .hvr-sweep-to-top:hover, .hvr-sweep-to-top:focus, .hvr-sweep-to-top:active {
    color: black!important;
}
.promo-feature {
    background: none!important;
    border: none!important;
}
.responsive-layout-normal .promo-feature.box-one, .responsive-layout-narrow .promo-feature.box-one, .responsive-layout-mobile .promo-feature.box-one {
    width: 95%;
}
#zone-footer .box-one {
    display: inline-block!important;
    width: 265px;
    margin: 0;
}
.hp-hero .flex-container {
    padding: 0 0 1.5em 0.4em;
}
.hero .flex-container {
    padding: 0 0 1.5em 0em;
}
.hero .box-one, .hp-hero .box-one {
    background: white;
    border: 5px solid #dee0e2;
}
.accessible-megamenu .accessible-megamenu-panel-group {
    display: inline-block!important;
    padding: 0!important;
    width: 240px;
    vertical-align: text-top;
}
.hvr-sweep-to-top:hover, .hvr-sweep-to-top:focus, .hvr-sweep-to-top:active {
    color: black;
    text-decoration: underline;
}
.feature .hvr-sweep-to-top:hover, .feature .hvr-sweep-to-top:focus, .feature .hvr-sweep-to-top:active {
    color: white!important;
}
.hp-hero .box-one.homepage-feature {
    border: 5px solid #dee0e2;
    padding: 0!important;
    background: #01528B;
}
.hero .box-one p, .hp-hero .box-one p {
    padding: 0;
}
.hero .box-one h2, .hp-hero .box-one h2 {
    padding: 0;
}
/*Annual report************/
.annual-report .flex-media-content {
    height: 78px!important;
}
.annual-report .flex-media-figure img {
    margin-bottom: 0;
}
.annual-report aside#region-sidebar-second .flex-media-content {
    height: 39px!important;
}
.annual-report .annual-report-block {
    width: 86%
}
.accessible-megamenu .accessible-megamenu-top-nav-item a[aria-haspopup].open {
    background: #E5E5E5;
    border: none;
}
.accessible-megamenu .accessible-megamenu-top-nav-item a[aria-haspopup]:hover {
    border: none;
}
.accessible-megamenu .accessible-megamenu-top-nav-item {
    padding-top: 0.75em!important;
}
.fa-small-search:before {
    padding: 0.3em 0.3em;
}
.fa-connect:before, .fa-resource:before, .fa-gear:before, .fa-document:before, .fa-list:before {
    padding: 0.3em 0.35em;
}
.fa-information:before {
    padding: 0.3em 0.55em;
}
.fa-web:before, .fa-subscribe:before {
    padding: 0.3em;
}

